# translation of searchbarplugin.po to 
# translation of searchbarplugin.po to Nederlands
# Rinse de Vries <rinse@kde.nl>, 2004.
# Rinse de Vries <rinsedevries@kde.nl>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-12-17 01:09+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team:  <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "Zoekbalk"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "Zoeken in deze pagina"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "Zoekmachine selecteren..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Zoekbalk"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Zoekbalk<p>Voer een zoekterm in."
